/*-------------------------------------------------------------------
    font-family: 'Owners Text';
-------------------------------------------------------------------*/
@font-face {
  font-family: 'Owners Text';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('./OwnersText/OwnersText-Light.woff2') format('woff2'),
        url('./OwnersText/OwnersText-Light.woff') format('woff'),
        url('./OwnersText/OwnersText-Light.otf') format('opentype');
}
@font-face {
  font-family: 'Owners Text';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('./OwnersText/OwnersText-Regular.woff2') format('woff2'),
        url('./OwnersText/OwnersText-Regular.woff') format('woff'),
        url('./OwnersText/OwnersText-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'Owners Text';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('./OwnersText/OwnersText-Medium.woff2') format('woff2'),
        url('./OwnersText/OwnersText-Medium.woff') format('woff'),
        url('./OwnersText/OwnersText-Medium.otf') format('opentype');
}
@font-face {
  font-family: 'Owners Text';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('./OwnersText/OwnersText-Bold.woff2') format('woff2'),
        url('./OwnersText/OwnersText-Bold.woff') format('woff'),
        url('./OwnersText/OwnersText-Bold.otf') format('opentype');
}
@font-face {
  font-family: 'Owners Text';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('./OwnersText/OwnersText-Black.woff2') format('woff2'),
        url('./OwnersText/OwnersText-Black.woff') format('woff'),
        url('./OwnersText/OwnersText-Black.otf') format('opentype');
}

/*-------------------------------------------------------------------
    font-family: 'RocGrotesk';
-------------------------------------------------------------------*/
@font-face {
  font-family: 'RocGrotesk';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('./RocGrotesk/RocGrotesk-Light.woff2') format('woff2'),
        url('./RocGrotesk/RocGrotesk-Light.woff') format('woff'),
        url('./RocGrotesk/RocGrotesk-Light.otf') format('opentype');
}
@font-face {
  font-family: 'RocGrotesk';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('./RocGrotesk/RocGrotesk-Regular.woff2') format('woff2'),
        url('./RocGrotesk/RocGrotesk-Regular.woff') format('woff'),
        url('./RocGrotesk/RocGrotesk-Regular.otf') format('opentype');
}
@font-face {
  font-family: 'RocGrotesk';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('./RocGrotesk/RocGrotesk-Medium.woff2') format('woff2'),
        url('./RocGrotesk/RocGrotesk-Medium.woff') format('woff'),
        url('./RocGrotesk/RocGrotesk-Medium.otf') format('opentype');
}
@font-face {
  font-family: 'RocGrotesk';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('./RocGrotesk/RocGrotesk-Bold.woff2') format('woff2'),
        url('./RocGrotesk/RocGrotesk-Bold.woff') format('woff'),
        url('./RocGrotesk/RocGrotesk-Bold.otf') format('opentype');
}
@font-face {
  font-family: 'RocGrotesk';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('./RocGrotesk/RocGrotesk-Extrabold.otf.woff2') format('woff2'),
        url('./RocGrotesk/RocGrotesk-Extrabold.otf.woff') format('woff'),
        url('./RocGrotesk/RocGrotesk-Extrabold.otf.otf') format('opentype');
}

/*-------------------------------------------------------------------
    font-family: 'Poppins';
-------------------------------------------------------------------*/
@font-face {
  font-family: 'Poppins';
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-Thin.woff2') format('woff2'),
        url('./Poppins/Poppins-Thin.woff') format('woff'),
        url('./Poppins/Poppins-Thin.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-ExtraLight.woff2') format('woff2'),
        url('./Poppins/Poppins-ExtraLight.woff') format('woff'),
        url('./Poppins/Poppins-ExtraLight.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-Light.woff2') format('woff2'),
        url('./Poppins/Poppins-Light.woff') format('woff'),
        url('./Poppins/Poppins-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-Regular.woff2') format('woff2'),
        url('./Poppins/Poppins-Regular.woff') format('woff'),
        url('./Poppins/Poppins-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-Medium.woff2') format('woff2'),
        url('./Poppins/Poppins-Medium.woff') format('woff'),
        url('./Poppins/Poppins-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-SemiBold.woff2') format('woff2'),
        url('./Poppins/Poppins-SemiBold.woff') format('woff'),
        url('./Poppins/Poppins-SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('./Poppins/Poppins-Extrabold.otf.woff2') format('woff2'),
        url('./Poppins/Poppins-Extrabold.otf.woff') format('woff'),
        url('./Poppins/Poppins-Extrabold.otf.ttf') format('truetype');
}


@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url('Pretendard/Pretendard-Thin.woff2') format('woff2'), url('Pretendard/Pretendard-Thin.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url('Pretendard/Pretendard-ExtraLight.woff2') format('woff2'), url('Pretendard/Pretendard-ExtraLight.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url('Pretendard/Pretendard-Light.woff2') format('woff2'), url('./Pretendard-Light.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url('Pretendard/Pretendard-Regular.woff2') format('woff2'), url('Pretendard/Pretendard-Regular.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url('Pretendard/Pretendard-Medium.woff2') format('woff2'), url('Pretendard/Pretendard-Medium.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url('Pretendard/Pretendard-SemiBold.woff2') format('woff2'), url('Pretendard/Pretendard-SemiBold.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url('Pretendard/Pretendard-Bold.woff2') format('woff2'), url('Pretendard/Pretendard-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url('Pretendard/Pretendard-ExtraBold.woff2') format('woff2'), url('Pretendard/Pretendard-ExtraBold.woff') format('woff');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url('Pretendard/Pretendard-Black.woff2') format('woff2'), url('Pretendard/Pretendard-Black.woff') format('woff');
}
